body{
  background:#fff url(/top/back_snow.webp) repeat-x fixed top left;
  padding:30px;
  color:#505050;
}
a{
  color:#330000;
}
a:visited{
  color:#445500;
}
.list{
  width:700px;
  padding:30px;
  border:1px solid #fff;
  margin:30px auto;
  text-align:center;
}
.list img{
  border:1px solid #fff;
}
.detail{
  text-align:center;
}
.detail img{
  margin:30px auto;
  border:10px solid #c4c3cb;
}
